Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361350 - RFE: Add Docker Image for PHP 7.0
Summary: RFE: Add Docker Image for PHP 7.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: rh-php70-container
Version: rh-php70
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: 2.3
Assignee: Remi Collet
QA Contact: Lukas Zachar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 21:46 UTC by Honza Horak
Modified: 2016-11-15 11:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-15 11:40:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2754 normal SHIPPED_LIVE new container image: rhscl/php-70-rhel7 2016-11-15 16:39:51 UTC

Description Honza Horak 2016-07-28 21:46:34 UTC
Description:
Tracker bug for addition of Docker image collection for PHP 7.0

Proposed Docker image name:
  rhscl/php-70-rhel7

Bugzilla component:
  rh-php70-docker

Please, follow Docker Container Workflow:
  https://mojo.redhat.com/docs/DOC-1051868

When filling the Google form (https://docs.google.com/a/redhat.com/forms/d/e/1FAIpQLSdtqRDV7qG3oPZSXc_ioDyXXjf6UtUa4bPoUB6JwvW8D9lHbA/viewform), consider using these values:

  Image Type: Layered Image
  Defect Tracker Component: rh-php70-docker
  Update Cadence: on base image rebuild (every 6 weeks)
  Product Line: RHSCL
  Image End-of-Life: same as rh-php70 SCL (Nov 01 2019?)

Comment 8 errata-xmlrpc 2016-11-15 11:40:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:2754


Note You need to log in before you can comment on or make changes to this bug.